<?xml version="1.0"?>
<configuration>
    <configSections>
  <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
   <section name="cadosys.Recognition.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
  </sectionGroup>
 </configSections>
 <startup><supportedRuntime version="v2.0.50727"/></startup><userSettings>
  <cadosys.Recognition.Properties.Settings>
   <setting name="GlobalConfig" serializeAs="String">
    <value>GlobalConfig.xml</value>
   </setting>
   <setting name="UseRegionScaling" serializeAs="String">
    <value>False</value>
   </setting>
  </cadosys.Recognition.Properties.Settings>
 </userSettings>
</configuration>
